PROBE::NFSD.CREATE(3stap)

NAME
probe::nfsd.create - NFS server creating a file(regular,dir,device,fifo) for client

SYNOPSIS

nfsd.create

VALUES

type
    file type(regular,dir,device,fifo ...)

iap_mode
    file access mode

fh
    file handle (the first part is the length of the file handle)

filename
    file name

iap_valid
    Attribute flags

client_ip
    the ip address of client

filelen
    the length of file name

DESCRIPTION

Sometimes nfsd will call nfsd_create_v3 instead of this this probe point.

SEE ALSO
tapset::nfsd(3stap)